<div *ngIf="toastSvc.visible" class="toast" [ngClass]="toastSvc.type">{{toastSvc.message}}</div>
<div class="page">
  <app-header></app-header>
  <app-sidebar></app-sidebar>
  <main>
    <router-outlet></router-outlet>
  </main>
  <app-footer></app-footer>
</div>
